Commit 9826328a authored by Bas Couwenberg's avatar Bas Couwenberg

Bump Standards-Version to 4.1.0, changes: priority.

parent 956d46f7
spatialindex (1.8.5-6) UNRELEASED; urgency=medium
* Change priority from extra to optional.
* Bump Standards-Version to 4.1.0, changes: priority.
-- Bas Couwenberg <sebastic@debian.org> Sun, 24 Sep 2017 13:09:13 +0200
......
......@@ -8,7 +8,7 @@ Build-Depends: debhelper (>= 9),
autotools-dev,
dh-autoreconf,
pkg-kde-tools
Standards-Version: 4.0.0
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/libspatialindex.git
Vcs-Git: https://anonscm.debian.org/git/pkg-grass/libspatialindex.git
Homepage: http://libspatialindex.github.io/
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment